package cn.cecep.talroad.service.analysis;

public interface IDataLogicAnalysisService {

    /**
     * 关联分析-预警预报问题 - 分表计电-数据逻辑异常
     */
    void analysisElecRealDataLogic();

    /**
     * 关联分析-预警预报问题 - 网格化精准监测-数据逻辑异常
     */
    void analysisMeshingDataLogic();
}
